.header .header-nav .nav-item:nth-child(4) a{
    color: #00367D;
}

.case-list{
    display: flex;
    flex-wrap: wrap;
}
.case-list .case-item{
    width: 32%;
    margin-right: 2%;
    padding-bottom: 20px;
    border-bottom: 1px solid #DEDEDE;
    margin-top: 20px;
}
.case-list .case-item:nth-child(-n+3){
    margin-top: 0;
}
.case-list .case-item:nth-child(3n){
    margin-right: 0;
}
.case-list .case-item .case-item-img{
    width: 100%;
    aspect-ratio: 386 / 280;
    position: relative;
    overflow: hidden;
}
.case-list .case-item .case-item-img::before {
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.7) 100%);
    transform: skewX(-25deg);
}
.case-list .case-item:hover .case-item-img::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 100%;
    }
}
.case-list .case-item .case-item-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.case-list .case-item .case-item-title{
    font-weight: bold;
    font-size: 18px;
    color: #1A1A1A;
    margin-top: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.case-list .case-item .case-item-desc{
    font-size: 14px;
    color: #666666;
    margin-top: 10px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.case-list .case-item .case-item-more{
    font-size: 14px;
    color: #00367D;
    margin-top: 10px;
}


@media only screen and (min-width: 1000px) and (max-width: 1440px) {
    .case-list .case-item{
        padding-bottom: 15px;
        margin-top: 15px;
    }
    .case-list .case-item .case-item-title{
        font-size: 16px;
        margin-top: 6px;
    }
    .case-list .case-item .case-item-desc,
    .case-list .case-item .case-item-more{
        font-size: 13px;
        margin-top: 6px;
    }
}

@media only screen and (max-width: 1000px) {
    .case-list .case-item{
        padding-bottom: 10px;
        margin-top: 10px;
    }
    .case-list .case-item .case-item-title{
        font-size: 14px;
        margin-top: 2px;
    }
    .case-list .case-item .case-item-desc,
    .case-list .case-item .case-item-more{
        font-size: 12px;
        margin-top: 2px;
    }
}

/*详情*/
.main-content{
}
.hot-case{
    width: 32.5%;
    background: #F5F9FF;
    padding: 20px;
    float: left;
}
.hot-case .case-title{
    font-weight: bold;
    font-size: 20px;
    color: #1A1A1A;
    line-height: 22px;
}
.hot-case .hot-case-list{
    margin-top: 20px;
}
.hot-case .hot-case-list .hot-case-item{
    padding: 20px;
    border-radius: 10px;
}
.hot-case .hot-case-list .hot-case-item a{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.hot-case .hot-case-list .hot-case-item .hot-case-item-img{
    width: 70px;
    height: 70px;
    border-radius: 8px;
    overflow: hidden;
}
.hot-case .hot-case-list .hot-case-item .hot-case-item-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hot-case .hot-case-list .hot-case-item .hot-case-item-title{
    width: calc( 100% - 80px);
    font-size: 14px;
    color: #1A1A1A;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.hot-case .hot-case-list .hot-case-item:hover{
    background: #FFFFFF;
}

@media only screen and (min-width: 1000px) and (max-width: 1440px) {
    .hot-case {
        padding: 15px;
    }
    .hot-case .case-title{
        font-size: 18px;
    }
    .hot-case .hot-case-list{
        margin-top: 15px;
    }
    .hot-case .hot-case-list .hot-case-item{
        padding: 15px;
        border-radius: 8px;
    }
    .hot-case .hot-case-list .hot-case-item .hot-case-item-img{
        width: 55px;
        height: 55px;
        border-radius: 6px;
    }
    .hot-case .hot-case-list .hot-case-item .hot-case-item-title {
        width: calc(100% - 63px);
        font-size: 13px;
    }
}

@media only screen and (max-width: 1000px) {
    .hot-case {
        padding: 10px;
    }
    .hot-case .case-title{
        font-size: 16px;
    }
    .hot-case .hot-case-list{
        margin-top: 10px;
    }
    .hot-case .hot-case-list .hot-case-item{
        padding: 10px;
        border-radius: 6px;
    }
    .hot-case .hot-case-list .hot-case-item .hot-case-item-img{
        width: 40px;
        height: 40px;
        border-radius: 4px;
    }
    .hot-case .hot-case-list .hot-case-item .hot-case-item-title {
        width: calc(100% - 46px);
        font-size: 12px;
    }
}


.content{
    width: 65%;
    float: right;
}
.content .post-img{
    width: 100%;
}
.content .post-title{
    font-weight: bold;
    font-size: 18px;
    color: #1A1A1A;
    margin: 20px 0;
}
.content .post-content img{
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.content .post-content p,
.content .post-content span{
    text-wrap: wrap !important;
}
.content .post-content embed{
    max-width:100%!important;
}
.content .post-line{
    width: 100%;
    height: 1px;
    background: #DEDEDE;
    margin: 16px 0;
}
.content .content-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.content .content-article{
    width: calc( 100% - 160px );
}
.content .content-article .content-article-prev,
.content .content-article .content-article-next{
    font-size: 14px;
    color: #505050;
    white-space: nowrap;        /* 强制文本在一行内显示，不换行 */
    overflow: hidden;           /* 隐藏超出容器的内容 */
    text-overflow: ellipsis;    /* 超出部分显示省略号 */
}
.content .content-article .content-article-next{
    margin-top: 12px;
}
.content .content-link .content-link-item{
    width: 40px;
    height: 40px;
    margin-right: 10px;
    display: inline-block;
}
.content .content-link .content-link-item:last-child{
    margin-right: 0;
}
.content .content-link .content-link-item img{
    width: 100%;
    height: 100%;
}

.content .title{
    text-align: left;
}
.content .post-quote{
    margin-top: 80px;
}
.content .post-quote .post-quote-form{
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.content .post-quote .post-quote-form .post-quote-form-input{
    width: 49%;
    height: 42px;
    border-radius: 8px;
    border: 1px solid #DEDEDE;
    outline: none;
    padding-left: 20px;
}
.content .post-quote .post-quote-form .intl-tel-input{
    width: 49%;
    height: 42px;
}
.content .post-quote .post-quote-form .post-quote-form-email{
    margin-top: 20px;
}
.content .post-quote .post-quote-form .intl-tel-input input{
    width: 100%;
    padding-left: 50px;
}
.content .post-quote .post-quote-form .intl-tel-input .country-list {
    background-color: #fff;
}
.content .post-quote .post-quote-form .searchable-select{
    width: 49%;
    height: 42px;
    margin-top: 20px;
}
.content .post-quote .post-quote-form .searchable-select-holder{
    height: 42px;
    line-height: 42px;
    border-radius: 8px;
    border: 1px solid #DEDEDE;
}
.content .post-quote .post-quote-form .searchable-select-dropdown{
    top: 42px;
}
.content .post-quote .post-quote-form .post-quote-form-textarea{
    width: 100%;
    height: 128px;
    border-radius: 8px;
    padding: 10px 20px;
    margin-top: 20px;
    border: 1px solid #DEDEDE;
    outline: none;
    resize: none;
}
.content .post-quote .post-quote-form .post-quote-form-input::placeholder,
.content .post-quote .post-quote-form .post-quote-form-textarea::placeholder{
    color: #B5B5B5;
}
.content .post-quote .post-quote-form .post-quote-form-submit{
    width: 195px;
    height: 50px;
    background: #00367D;
    border-radius: 25px;
    margin-top: 20px;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

@media only screen and (min-width: 1000px) and (max-width: 1440px) {
    .content .post-title{
        font-size: 16px;
        margin: 15px 0;
    }
    .content .post-content{
        font-size: 13px;
    }
    .content .post-line{
        margin: 12px 0;
    }
    .content .content-article .content-article-prev,
    .content .content-article .content-article-next {
        font-size: 13px;
    }
    .content .content-article .content-article-next{
        margin-top: 8px;
    }
    .content .content-link .content-link-item{
        width: 35px;
        height: 35px;
        margin-right: 8px;
    }

    .content .post-quote{
        margin-top: 60px;
    }
    .content .post-quote .post-quote-form{
        margin-top: 30px;
    }
    .content .post-quote .post-quote-form .post-quote-form-email{
        margin-top: 15px;
    }
    .content .post-quote .post-quote-form .searchable-select{
        margin-top: 15px;
    }
    .content .post-quote .post-quote-form .post-quote-form-textarea{
        margin-top: 15px;
    }
    .content .post-quote .post-quote-form .post-quote-form-submit{
        margin-top: 15px;
        width: 180px;
        height: 42px;
        line-height: 42px;
        font-size: 18px;
        border-radius: 21px;
    }
}

@media only screen and (max-width: 1000px) {
    .content .post-title{
        font-size: 14px;
        margin: 10px 0;
    }
    .content .post-content{
        font-size: 12px;
    }
    .content .post-line{
        margin: 8px 0;
    }
    .content .content-article .content-article-prev,
    .content .content-article .content-article-next {
        font-size: 12px;
    }
    .content .content-article .content-article-next{
        margin-top: 6px;
    }
    .content .content-link .content-link-item{
        width: 30px;
        height: 30px;
        margin-right: 6px;
    }

    .content .post-quote{
        margin-top: 40px;
    }
    .content .post-quote .post-quote-form{
        margin-top: 20px;
    }
    .content .post-quote .post-quote-form .post-quote-form-input{
        height: 36px;
    }
    .content .post-quote .post-quote-form .intl-tel-input{
        height: 36px;
    }
    .content .post-quote .post-quote-form .post-quote-form-email{
        margin-top: 10px;
    }
    .content .post-quote .post-quote-form .searchable-select{
        margin-top: 10px;
        height: 36px;
    }
    .content .post-quote .post-quote-form .searchable-select-holder{
        height: 36px;
        line-height: 36px;
    }
    .content .post-quote .post-quote-form .searchable-select-dropdown{
        top: 36px;
    }
    .content .post-quote .post-quote-form .post-quote-form-textarea{
        margin-top: 10px;
    }
    .content .post-quote .post-quote-form .post-quote-form-submit{
        margin-top: 10px;
        width: 160px;
        height: 36px;
        line-height: 36px;
        font-size: 16px;
        border-radius: 18px;
    }
}